Subject: RE: 05372387 / Ticket ID 05327536 / ref:_00D301GN6a._5003Z1QFeeL:ref
From: Sophos Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 23 Jun 2022 08:00:05 +0000 (GMT)

Hi Team,

This is regarding your service request number 05372387.

I'm very sorry about that you were not able to hear my voice  I'm requesting you're please call the support help number

US Support Lines: Toll Free: 1-888-SOPHOS-9 (1-888-767-4679) International: 1-781-494-5800
UK Support Lines: 0844 767 4670 (0844 SOPHOS-0) International: +44 (0)1235 465818
NL Support Lines: +31 162 480 249, +44 (0) 1235 465 818
IN Support Lines: Toll Free: 000 800 100 8381 International: (+65) 6776 7467
AU Support Lines: Australia: 1300 041 895 New Zealand: 0800 884 012 International: +61 2 9409 9111
CH Support Lines China: +86 400 650 6598/+65 6776 7467/+603 80767 467/+852 2527 3467
UAE Support Lines Dubai: 8000 180 885/800 142 0618 96/800 980 442
DE Support Lines : 1-806-767-467/+49-1806-767-467/+49-721-25516-307/49-721-25516-300, +44 (0) 1235 465 818

For Sophos Network Security Product, related assistance (XG, UTM9, Email Gateways): https://secure2.sophos.com/en-us/support/open-a-support-case.aspx (IVR Option 3)

For Cyberoam Appliance related assistance: https://www.cyberoam.com/contactsupport.html

Thank you for choosing Sophos.

Have a nice day ahead.

--------------- Original Message ---------------
From: Ashish Dabral [[email-masked]]
Sent: 6/22/2022 11:58 PM
To: [email-masked]
Subject: 05372387 / Ticket ID 05327536 / ref:_00D301GN6a._5003Z1QFeeL:ref
Hi,
Please call today.

Regards,
Ashish Dabral
From: "support" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, June 22, 2022 12:05:06 PM
Subject: 05372387 / Ticket ID 05327536 / ref:_00D301GN6a._5003Z1QFeeL:ref
Hi Team,

This is regarding your service request number 05372387.

I tried to call you on your number +91 97175 44614 but the call is just ringing and no one is answering.

Just to let you know, my shift timings for the current month are 12:00 PM to 9:00 IST (GMT + 05:30) from Monday to Friday.

In case of any urgent assistance, you can also call us on our Support Help Line Number:

US Support Lines: Toll Free: 1-888-SOPHOS-9 (1-888-767-4679) International: 1-781-494-5800
UK Support Lines: 0844 767 4670 (0844 SOPHOS-0) International: +44 (0)1235 465818
NL Support Lines: +31 162 480 249, +44 (0) 1235 465 818
IN Support Lines: Toll Free: 000 800 100 8381 International: (+65) 6776 7467
AU Support Lines: Australia: 1300 041 895 New Zealand: 0800 884 012 International: +61 2 9409 9111
CH Support Lines China: +86 400 650 6598/+65 6776 7467/+603 80767 467/+852 2527 3467
UAE Support Lines Dubai: 8000 180 885/800 142 0618 96/800 980 442
DE Support Lines : 1-806-767-467/+49-1806-767-467/+49-721-25516-307/49-721-25516-300, +44 (0) 1235 465 818

For Sophos Network Security Product, related assistance (XG, UTM9, Email Gateways): https://secure2.sophos.com/en-us/support/open-a-support-case.aspx (IVR Option 3)

For Cyberoam Appliance related assistance: https://www.cyberoam.com/contactsupport.html

Thank you for choosing Sophos.

Have a nice day ahead.